@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
html,
body {
  scroll-behavior: smooth;
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.1);
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.mycontainer {
  max-width: 1200px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
.blank::before,
.blank::after {
  display: none !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
  z-index: 99;
  transition: all 0.5s;
  background-color: #00449A;
}
header .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
}
header .logo {
  width: 20.5%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
header .logo img {
  max-width: 100%;
  max-height: 69%;
  transition: all 0.5s;
}
header .lv1 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
header .lv1 > li {
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: clamp(16px, 1.2vw, 20px);
  line-height: 1.4;
  font-weight: 300;
}
header .lv1 > li > a {
  color: inherit;
  transition: all 0.5s;
}
header .lv1 > li > a:hover {
  text-decoration: underline !important;
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-10%, 0);
  visibility: visible;
}
header .lv1 > .active > a {
  font-weight: 700;
}
header .lv1 > .active > a:hover {
  text-decoration: none !important;
}
header .lv2 {
  position: absolute;
  left: 0;
  top: 100%;
  transform: translate(-10%, 10%);
  transition: all 0.5s;
  background-color: #012365;
  padding: 10px;
  visibility: hidden;
  opacity: 0;
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  padding: 2px 15px;
  min-width: 200px;
  font-size: clamp(14px, 1.2vw, 20px);
  color: #fff;
  font-weight: 300;
}
header .lv2 > li a {
  color: inherit;
  transition: all 0.5s;
}
header .lv2 > li:hover a {
  color: #0165aa;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  width: 66.5833333%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
}
header .tel {
  color: #fff;
  font-size: clamp(16px, 1.2vw, 20px);
  font-weight: 700;
  margin-bottom: 0.5em;
}
header .tel i {
  font-size: 1.65em;
  vertical-align: middle;
  margin-right: 0.1em;
}
.pagination {
  margin-top: 2%;
  display: flex !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.pagination a {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #fff;
  margin: 5px;
  color: #00a0e9;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination span {
  display: block;
  font-size: 14px;
  padding: 0 13px;
  line-height: 32px;
  background-color: #00a0e9;
  margin: 5px;
  color: #fff;
  transition: all 0.5s;
  font-family: var(--Din);
  border-radius: 4px;
}
.pagination a:hover {
  color: #fff;
  background-color: #00a0e9;
  border-color: transparent;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide > img {
  display: block;
  width: 100%;
  object-fit: cover;
  scale: 1.1;
  transition: all 4s;
}
.index-banner .swiper .swiper-slide-active h3 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active > img {
  scale: 1;
}
.index-banner .mycontainer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -23%);
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h3 {
  font-size: clamp(20px, 2.0833333vw, 40px);
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  padding: 0 1.5em;
  line-height: 1.7;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 0.75em;
  font-size: clamp(14px, 1.2vw, 20px);
  color: #fff;
  margin-top: 20.266667%;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .swiper-pagination {
  bottom: 5%;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  font-size: clamp(8px, 1.1vw, 18px);
  width: 1vw;
  height: 1vw;
  opacity: 1;
  background-color: #fff;
  transition: all 0.5s;
  margin: 0 0.611111em;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #00449A;
}
.index-banner .swiper-button-prev,
.index-banner .swiper-button-next {
  font-size: clamp(16px, 1.25vw, 22px);
  width: 2.1818182em;
  height: 2.1818182em;
  border-radius: 50%;
  color: #fff;
  border: 2px solid #fff;
}
.index-banner .swiper-button-prev::after,
.index-banner .swiper-button-next::after {
  font-size: inherit;
  color: inhert;
}
.index-banner .swiper-button-prev {
  left: 9.375%;
}
.index-banner .swiper-button-next {
  right: 9.375%;
}
.index-title {
  text-align: center;
  margin-bottom: 3%;
  line-height: 1.5;
}
.index-title h3 {
  font-size: clamp(20px, 1.7708333vw, 34px);
  color: #000;
  font-weight: 700;
}
.index-title h5 {
  color: #999;
  font-size: clamp(12px, 1.2vw, 22px);
  text-transform: uppercase;
  color: #00449A;
}
.index-about {
  background: url(../images/about-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 4.16667% 0 3.6979167%;
  position: relative;
  overflow: hidden;
}
.index-about .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-about .mycontainer .lt {
  width: 48%;
}
.index-about .mycontainer .lt .title {
  font-size: clamp(18px, 1.770833vw, 34px);
  margin-bottom: 1.32353em;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.index-about .mycontainer .lt .title h3 {
  display: flex;
	align-items: center;
	justify-content: flex-start;
  font-weight: 700;
  color: #000;
  border-bottom: 0.29411765em solid #00449A;
}
.index-about .mycontainer .lt .title h3 img {
  width: 3.029412em;
  /* margin-right: 0.5em; */
}
.index-about .mycontainer .lt .brief {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #808080;
  font-weight: 300;
  line-height: 1.45;
  margin-bottom: 1.6em;
}
.index-about .mycontainer .lt a {
  display: inline-block;
  font-size: clamp(14px, 1vw, 16px);
  color: #000;
  font-weight: 200;
  line-height: 2.5;
  border: 0.5px solid #000;
  padding: 0 1.25em;
  transition: all 0.5s;
}
.index-about .mycontainer .lt a:hover {
  background-color: #00449A;
  color: #fff;
  font-weight: 700;
  border-color: transparent;
}
.index-about .mycontainer .lt .data {
  display: flex;
  justify-content: space-between;
  margin-top: 3.4375vw;
}
.index-about .mycontainer .lt .data .block {
  display: flex;
  align-items: center;
  cursor: default;
}
.index-about .mycontainer .lt .data .block .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: clamp(30px, 2.96875vw, 57px);
  width: 1em;
  height: 1em;
  margin-right: 0.12281em;
}
.index-about .mycontainer .lt .data .block .icon img {
  max-width: 100%;
  max-height: 100%;
}
.index-about .mycontainer .lt .data .block h2 {
  font-size: clamp(18px, 1.666667vw, 32px);
  color: #0650CE;
  font-weight: 700;
  line-height: 1.2;
}
.index-about .mycontainer .lt .data .block h5 {
  font-size: clamp(12px, 1vw, 14px);
  color: #808080;
}
.index-about .mycontainer .lt .data .block:hover .icon img {
  animation: swing 1s;
}
.index-about .mycontainer .rt {
  position: relative;
  width: 45.416667%;
  z-index: 1;
}
.index-about .mycontainer .rt::before {
  position: absolute;
  display: block;
  content: "";
  background-color: #00449A;
  width: 100%;
  height: 100%;
  transform: translate(-18px, 18px);
}
.index-about .mycontainer .rt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 97.9816514%;
}
.index-about .mycontainer .rt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-about .mycontainer .rt .pic:hover img {
  scale: 1.02;
}
.index-prod {
  margin: 3% 0;
}
.index-prod .swiper {
  padding: 5px;
}
.index-prod .swiper .pic {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 81.98417%;
}
.index-prod .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-prod .swiper .pic .mask {
  position: absolute;
  overflow: hidden;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 0 10px;
  width: 100%;
  bottom: 0;
  left: 0;
  font-size: clamp(14px, 1.25vw, 24px);
  background-color: #fff;
  color: #00449A;
  transition: all 0.75s;
  height: 1.6667em;
  box-shadow: 0px 5px 4px -4px rgba(0, 0, 0, 0.25);
}
.index-prod .swiper .pic .mask h4 {
  font-weight: 500;
  line-height: 1.6667;
  transition: all 0s;
}
.index-prod .swiper .pic .mask i {
  display: none;
  visibility: hidden;
  opacity: 0;
  transition: all 0s;
}
.index-prod .swiper .pic:hover .mask {
  height: 100%;
  background-color: rgba(0, 68, 154, 0.32);
  color: #fff;
}
.index-prod .swiper .pic:hover .mask i {
  display: block;
  visibility: visible;
  opacity: 1;
}
.index-choose {
  padding: 1.5% 0 4%;
  background: url(../images/choose-bg.jpg) no-repeat;
  background-size: cover;
}
.index-choose .index-title {
  margin-bottom: 11.66667%;
}
.index-choose .wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 3%;
}
.index-choose .wrapper .block {
  text-align: center;
  cursor: default;
}
.index-choose .wrapper .block .icon {
  font-size: clamp(50px, 6.25vw, 120px);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1em;
  height: 1em;
  margin: 0 auto 0.15em;
}
.index-choose .wrapper .block .icon img {
  max-width: 100%;
  max-height: 100%;
}
.index-choose .wrapper .block .text h3 {
  font-size: clamp(18px, 2.08333vw, 40px);
  font-weight: 500;
  color: #000;
}
.index-choose .wrapper .block .text .brief {
  font-size: clamp(12px, 1.2vw, 20px);
  line-height: 1.45;
  color: #000;
  font-weight: 300;
}
.index-choose .wrapper .block:hover .icon img {
  animation: rubberBand 1s;
}
.index-news {
  margin: 3% 0 4.4791667%;
}
.index-news .mycontainer {
  max-width: 1220px;
}
.index-news .swiper {
  padding: 10px;
}
.index-news .swiper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5% 4.083333% 5% 3.25%;
  box-shadow: -4px 4px 10px -4px rgba(0, 0, 0, 0.25);
  transition: all 0.5s;
}
.index-news .swiper .swiper-slide .picture {
  width: 39.10387%;
}
.index-news .swiper .swiper-slide .picture .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  border-radius: 50%;
}
.index-news .swiper .swiper-slide .picture .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-news .swiper .swiper-slide .title {
  width: 57.4338%;
}
.index-news .swiper .swiper-slide .title h4 {
  font-size: clamp(14px, 1.25vw, 24px);
  font-weight: 700;
  color: #383838;
	line-height: 1.5;
	margin-bottom: 0.3em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-clamp: 2;
	overflow: hidden;
}
.index-news .swiper .swiper-slide .title p {
  font-size: clamp(12px, 1.2vw, 20px);
  color: #808080;
  font-weight: 300;
  line-height: 1.45;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	line-clamp: 4;
	overflow: hidden;
}
.index-news .swiper .swiper-slide .title span {
  display: inline-block;
  font-size: clamp(12px, 1.2vw, 20px);
  color: #808080;
  font-weight: 300;
  line-height: 1.45;
  margin-top: 0.5em;
}
.index-news .swiper .swiper-slide .title a {
  color: inherit;
}
.index-news .swiper .swiper-slide:hover {
  background-color: #F3F9FC;
}
.index-news .swiper .swiper-slide:hover .picture .pic {
  animation: swing 1s;
}
.index-news .swiper .swiper-slide:hover .picture .pic img {
  scale: 1.05;
}
footer {
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
}
footer .footer-top {
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  padding: 5% 0;
}
footer .footer-top h3 {
  font-size: clamp(16px, 1.35416667vw, 26px);
  color: #fff;
}
footer .footer-top p {
  font-size: clamp(14px, 1.1vw, 18px);
  color: #fff;
  font-weight: 300;
}
footer .footer-top .info {
  max-width: 48%;
	text-align: center;
}
footer .footer-top address {
  max-width: 48%;
}
footer .footer-bt {
  text-align: center;
  font-size: clamp(12px, 1.1vw, 18px);
  color: #fff;
  font-weight: 300;
  line-height: 1.6;
  padding: 1.5% 0;
}
footer .footer-bt a {
  color: inherit;
}
footer .footer-bt a:hover {
  text-decoration: underline !important;
}
